## ruby-powerbar 1.0.11

=== debian/changelog ===
ruby-powerbar (1.0.11-1) stable; urgency=low

  * First Trusty release

 -- Greg Sutcliffe <gsutclif@redhat.com>  Fri, 25 Apr 2014 10:04:00 +0000
