=== debian/control ===
Source: ruby-powerbar
Section: ruby
Priority: optional
Maintainer: Marek Hulan <mhulan@redhat.com> 
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.4
Homepage: https://github.com/busyloop/powerbar
XS-Ruby-Versions: all

Package: ruby-powerbar
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
         ruby-ansi,
         ruby-hashie
Description: The last progressbar-library you'll ever need
 The last progressbar-library you'll ever need
