## ruby-powerbar 1.0.17

=== debian/changelog ===
ruby-powerbar (1.0.17-1) unstable; urgency=low

  * New upstream release

 -- Michael Moll <kvedulv@kvedulv.de>  Mon, 18 Jan 2016 22:38:25 +0100

ruby-powerbar (1.0.12-1) unstable; urgency=low

  * Initial release (Closes: #795612)

 -- Michael Moll <kvedulv@kvedulv.de>  Fri, 14 Aug 2015 14:51:22 +0200
