=== debian/control ===
Source: ruby-powerbar
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Michael Moll <kvedulv@kvedulv.de>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-hashie (>= 1.1.0)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-powerbar.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-powerbar.git
Homepage: https://github.com/busyloop/powerbar
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-powerbar
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-hashie (>= 1.1.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: progressbar library for Ruby
 Powerbar is a Ruby library that can create all kinds of progress bars to use
 in CLI applications. Non-terminal use is detected and fallback to logging
 output is done automatically, so applications can also be used in cronjobs
 without losing progress information.
