## ruby-powerbar 1.0.18

=== debian/changelog ===
ruby-powerbar (1.0.18-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.8 (no changes needed)

 -- Michael Moll <kvedulv@kvedulv.de>  Sat, 21 Jan 2017 17:35:59 +0100
