=== debian/control ===
Source: ruby-powerbar
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Michael Moll <kvedulv@kvedulv.de>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-hashie
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-powerbar.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-powerbar
Homepage: https://github.com/busyloop/powerbar
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-powerbar
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-hashie,
         ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: progressbar library for Ruby
 Powerbar is a Ruby library that can create all kinds of progress bars to use
 in CLI applications. Non-terminal use is detected and fallback to logging
 output is done automatically, so applications can also be used in cronjobs
 without losing progress information.
